@charset "utf-8";
/*=======================================================
下層ページ
=======================================================*/
/*=============================
共通
=============================*/
#lower {
	background: #F5F4F4;
}
#lower::before {
	content: '';
    position: absolute;
    left: 0;
    top: -140px;
    width: 100%;
    height: 270px;
    background: #fff;
    transform: skewY(-6deg);
    transform-origin: top;
}
.ly_cont_inner {
	max-width: 1020px;
}
/*パンくず*/
.bl_breadcrumbUnit {
	max-width: 1000px;
	margin: 0 auto 15px;
	padding: 58px 10px 0;
	position: relative;
	z-index: 1;
}
.breadcrumb__list {
	display: flex; 
	align-items: center;
}
.breadcrumb__item {
	font-size: 14px;
	font-family: 'Montserrat','Noto Sans JP', sans-serif;
	font-weight: 500;
	letter-spacing: 0.1em;
	color: var(--red);
}
.breadcrumb__item + .breadcrumb__item::before {
	content: "-";
	margin: 0 10px;
}
/*大見出し*/
.el_mainTtl {
	color: var(--red);
    font-size: 80px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
    letter-spacing: 0.1em;
	line-height: 1;
	margin-left: -10px;
}
.el_subTtl {
	color: var(--black);
    font-size: 40px;
    letter-spacing: 0.1em;
	line-height: 1.5;
	margin-bottom: 25px;
}
.el_txt {
	font-size: 18px;
	line-height: 2.9;
	letter-spacing: 0.1em;
}
@media screen and (max-width : 750px) {
	.ly_cont_inner {
		padding: 0 13.3333vw;
	}
	#lower::before {
    	height: 46.6vw;
		top: -18.6666vw;
	}
	.bl_breadcrumbUnit {
		padding: 18vw 13.3333vw 0;
		margin-bottom: 1.6vw;
	}
	.breadcrumb__item {
    	font-size: 3.2vw; 
		flex-shrink: 0;
	}
	.breadcrumb__item + .breadcrumb__item::before {
		margin: 0 2.6666vw;
	}
	.breadcrumb__item:last-of-type {
		overflow-x: hidden;
		display: flex;
	}
	.breadcrumb__item:last-of-type span {	
		white-space: nowrap;
  		text-overflow: ellipsis;
  		overflow-x: hidden;
		width: 36vw;
	}
	.el_mainTtl {
		font-size: 10.6666vw;
		line-height: 1.2;
	}
	.el_subTtl {
    	font-size: 5.0666vw;
    	margin-bottom: 8.6666vw;
	}
	.el_txt {
    	font-size: 3.4666vw;
		line-height: 2.6;
	}
}
/*==============================
メッセージ
==============================*/
#message .ly_cont_inner {
	padding-bottom: 30px;
}
#message .el_mainTtl {
	margin-bottom: 90px;
}
#message .bl_message_bg {
	background: var(--red);
}
#message .bl_message_bg .ly_cont_inner {
	padding-top: 95px;
	padding-bottom: 10px;
}
#message .bl_message_bg .el_subTtl {
	color: #fff;
}
#message .bl_message_bg .el_txt {
	color: #fff;
}
#message .el_sign {
	margin-top: 50px;
	font-size: 16px;
	letter-spacing: 0.1em;
	margin-right: 29px;
	display: flex; 
	align-items: center; 
	justify-content: flex-end;
	flex-wrap: wrap;
}
#message .bl_message_bg .el_sign {
	color: #fff;
}
#message .el_sign span {
	margin-right: 29px;
	margin-top: 17px;
	text-align: right;
}
#message .el_sign img {
	width: 194px;
}
#message .el_sign .el_small {
	font-size: 10px;
    width: 100%;
    text-align: right;
    display: block;
    margin: 0;
    letter-spacing: 0;
}
#message .bl_messageUnit {
	padding-left: 130px;
	position: relative;
}
#message .bl_messageUnit::before {
	content: "";
	display: inline-block;
	width: 86px;
	height: 426px;
	background: url(../images/lower/img_message1.svg) top left / contain no-repeat;
	position: absolute;
	top: 15px;
	left: 0;
}
#message .bl_message_bg .bl_messageUnit {
	padding-left: 0;
}
#message .bl_message_bg .bl_messageUnit::before {
	background: url(../images/lower/img_message2.svg) top left / contain no-repeat;
	left: initial;
	right: 0;
	width: 54px;
    height: 438px;
}
#message .bl_message_body {
	width: 866px;
}
#message .bl_message_body .el_txt + .el_txt {
	margin-top: 45px;
}

#message .bl_message_body .el_sign img {
	width: 232px;
}
#message .bl_txt {
	color: var(--red);
}
#message .bl_message_bg .bl_txt {
	color: #fff;
}
@media screen and (max-width : 750px) {
	#message .ly_cont_inner {
		padding-bottom: 4vw;
		padding: 0 8vw 4vw;
	}
	#message .el_mainTtl {
		margin-bottom: 8.6666vw;
		margin-left: 4vw;
	}
	#message .el_subTtl {
		margin-right: -1vw;
	}
	#message .bl_message_body {
		width: 100%;
	}
	#message .bl_messageUnit::before {
    	width: 11.4666vw;
    	height: 56.8vw;
    	top: 2vw;
	}
	#message .bl_messageUnit {
    	padding-left: 12.2666vw; 
	}
	#message .el_sign {
    	margin-top: 4.8vw;
		margin-right: 0;
    	font-size: 3.2vw;
	}
	#message .el_sign img {
		width: 25.8666vw;
		height: 8.2666vw;
	}
	#message .bl_message_bg .ly_cont_inner {
		padding: 12.1333vw 13.3333vw;
	}
	#message .bl_message_bg .bl_messageUnit::before {
    	right: -10.3333vw;
    	width: 11.4666vw;
    	height: 58.9333vw;
	}
	#message .bl_message_body {
    	width: 64.9333vw;
	}
	#message .bl_message_body .el_txt + .el_txt {
		margin-top: 9.3333vw;
	}
	#message .el_sign span {
    	margin-right: 3.8666vw;
    	margin-top: 2.2666vw;
		color: var(--red);
	}
	#message .bl_message_bg .el_sign {
		margin-right: 5vw;
	}
	#message .bl_message_bg .el_sign span {
		color: #fff;
	}
	#message .el_sign .el_small {
		font-size: 2vw;
	}
	#message .bl_message_bg .el_sign img {
   	 	width: 30.9333vw;
    	height: 9.3333vw;
	}
}
/*==============================
ヒストリー
==============================*/
#lower.page-history {
	background: var(--red);
}
#lower.page-history::before {
	height: 360px;
}
#history .bl_historyArea {
	max-width: 1280px;
	margin: 130px auto 0;
}
#history .el_sec_mainTtl {
	text-align: center; 
	font-size: 130px; 
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
	line-height: 1;
	margin-bottom: 100px;
	color: var(--red);
    text-shadow:
           1px 1px 0px #fff, -1px -1px 0px #fff,
          -1px 1px 0px #fff,  1px -1px 0px #fff,
           1px 0px 0px #fff, -1px  0px 0px #fff,
           0px 1px 0px #fff,  0px -1px 0px #fff;
}
#history .el_sec_mainTtl::before {
	content: "ジュノーの40年の歩み";
	color: #fff;
	font-size: 30px; 
	font-weight: 500!important;	
	font-family: 'Noto Sans JP', sans-serif;
    text-shadow: none;
	display: block;
	margin-bottom: 16px;
}
#history .bl_historyUnit {
	border: 1px solid var(--red);
	background: #fff;
	margin-bottom: 326px;
	padding: 104px 0 150px;
	overflow: hidden;
}
#history .bl_history {
	position: relative;
	z-index: 2;
}
#history .bl_history:not(:first-of-type)::before {
	content: '';
    position: absolute;
    left: 0;
    top: -70px;
    width: 100%;
    height: 200px;
    background: #F5F4F4;
    transform: skewY(-6deg);
    transform-origin: top;
}
#history .bl_history:last-of-type::after {
	content: '';
    position: absolute;
    left: 0;
    bottom: -220px;
    width: 100%;
    height: 880px;
    background: #F5F4F4;
    transform: skewY(-6deg);
    transform-origin: bottom;
    z-index: -1;
}
#history .bl_history.gray {
	background: #F5F4F4;
	z-index: 1;
}
#history .bl_history.gray::before {
	content: '';
    position: absolute;
    left: 0;
    top: -70px;
    width: 100%;
    height: 200px;
    background: #fff;
    transform: skewY(-6deg);
    transform-origin: top;
}
#history .bl_history:last-of-type {
	z-index: 0;
}
#history .bl_history_ttl {
	font-size: 240px;
	letter-spacing: 0;
	color: var(--red);
	opacity: .3;
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
	line-height: 1;
	width: 762px;
	margin: auto auto 20px;
}
#history .bl_detailUnit {
	width: 750px; 
	margin: auto;
}
#history .bl_detail {
	padding-left: 151px;
	padding-bottom: 65px;
	background: url(../images/lower/bg_line.png) top 5px left 56px repeat-y;
	position: relative;
}
#history .bl_year {
	color: #fff; 
	background: var(--red);
	width: 107px;
	height: 105px;
	font-size: 24px;
	display: flex; 
	align-items: center;
	justify-content: center;
	position: absolute; 
	top: 5px;
	left: 0;
	border-top: 30px solid #fff;
	border-bottom: 30px solid #fff;
}
#history .bl_history.gray .bl_year {	
	border-top: 30px solid #F5F4F4;
	border-bottom: 30px solid #F5F4F4;
}
#history .bl_detail > * {
	margin-bottom: 20px;
}
#history .bl_detail_ttl {
	font-size: 30px; 
	color: var(--red);
	font-weight: 500;
	padding-top: 30px;
}
#history .bl_detail_txt {
	line-height: 2.5;
	font-size: 18px;
}
#history .bl_detail.last {
	background: none;
	padding-left: 0;
	padding-bottom: 0;
}
#history .bl_detail.last .bl_detail_ttl{
	text-align: center;
	font-size: 40px;
	margin-bottom: 39px;
}
#history .bl_detail.last .bl_detail_imgWrapper {
	width: 662px;
	margin: auto;
}
#history .bl_detail.last .bl_detail_txt {
	margin-bottom: 0;
	margin-top: 50px;
	text-align: center; 
	font-size: 30px; 
	font-weight: 500;
	line-height: 2.3;
	color: var(--red);
}
@media screen and (max-width : 750px) {
	#lower.page-history::before {
		height: 58.6666vw;
	}
	#history .el_sec_mainTtl {
		font-size: 12.5333vw;
		margin-bottom: 10.6666vw;
	}
	#history .el_sec_mainTtl::before {
		font-size: 4vw;
	}
	#history .bl_historyArea {
		margin-top: 12vw;
		margin-bottom: 13.3333vw;
	}
	#history .bl_history_ttl {
    	font-size: 24vw;
    	letter-spacing: 0;
    	width: 100%;
    	margin: auto auto 2.6666vw;
		padding: 0 3vw 0 5vw;
	}
	#history .bl_historyUnit {
		width: 84vw;
		margin: auto;
    	padding: 7.0666vw 0 17.3333vw;
	}
	#history .bl_detailUnit {
		width: 100%;
		padding: 0 5.3333vw;
	}
	#history .bl_detail {
    	padding-left: 18.2666vw;
    	padding-bottom: 65px;
    	background: url(../images/lower/bg_line.png) top 0.6666vw left 6.4666vw repeat-y;
	}
	#history .bl_year {
    	width: 14.2666vw;
    	height: 14vw;
    	font-size: 3.2vw;
    	top: 0.6666vw;
    	border-top: 4vw solid #fff;
    	border-bottom: 4vw solid #fff;
	}	
	#history .bl_history.gray .bl_year {	
		border-top: 4vw solid #F5F4F4;
		border-bottom: 4vw solid #F5F4F4;
	}
	#history .bl_detail > * {
    	margin-bottom: 2.6666vw;
	}
	#history .bl_detail_ttl {
    	font-size: 4vw;
    	padding-top: 4vw;
	}
	#history .bl_detail_txt {
    	line-height: 2.2;
    	letter-spacing: 0.1em;
		font-size: 3.4666vw;
		font-weight: 500;
	}
	#history .bl_history.gray::before {
    	top: -9.3333vw;
    	height: 22.2666vw;
	}
	#history .bl_history:not(:first-of-type)::before {
    	top: -6.6vw;
    	height: 22vw;
	}
	#history .bl_detail.last .bl_detail_ttl {
    	font-size: 4vw;
    	margin-bottom: 8vw;
	}
	#history .bl_detail.last .bl_detail_imgWrapper {
    	width: 61.6vw;
	}
	#history .bl_detail.last .bl_detail_txt {
    	margin-top: 7.1999vw;
    	font-size: 4vw;
    	line-height: 2;
		letter-spacing: 0.25em;
	}
	#history .bl_history:last-of-type::after {
		bottom: -25vw;
    	height: 100vw;
	}

}
/*==============================
TOPへ戻るボタン
==============================*/
.bl_topUnit {
	background: #fff;
	height: 270px;
	display: flex; 
	align-items: center; 
	justify-content: center;
}
/*==============================
トピックス
==============================*/
.bl_wrapper {
	margin-bottom: 20px;
}
/*カテゴリナビ*/
.bl_headCatUnit {
	margin-top: 80px;
}
.bl_headCatUnit ul {
	display: flex; 
	justify-content: flex-end;
	align-items: center;
}
.bl_headCatUnit ul li {
	font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.1em;
    line-height: 1;
	font-size: 16px;
	color: var(--red);
}
.bl_headCatUnit ul li::before {
	content: "|";
	padding-right: 10px;
	margin-left: 10px;
}
.bl_headCatUnit ul li:last-of-type::after {
	content: "|";
	padding-left: 10px;
}
/***アーカイブ***/
.bl_postUnit {
	margin-top: 40px;
	display: flex; 
	flex-wrap: wrap;
}
.bl_card {
	max-width: 300px;
	width: 100%;
	margin-bottom: 90px;
	margin-right: 50px;
}
.bl_card:nth-of-type(3n) {
	margin-right: 0;
}
/* もっと見るの非表示 */
.bl_card.is-hidden {
	visibility: hidden;
	opacity: 0;
	height: 0;
	margin: 0 10px;
	padding: 0;
}
/*MORE*/
.el_morePost {
	margin: auto;
	font-size: 16px; 
	letter-spacing: 0.1em;
	color: var(--red);
	border: 2px solid var(--red);
	display: flex; 
	align-items: center; 
	justify-content: center;
	width: 95px; 
	height: 95px;
	border-radius: 100%;
	cursor: pointer;
	position: relative;
	transition: .3s;
	padding-bottom: 10px;
}
.el_morePost::before {
	content: '';
	width: 15px;
	height: 15px;
	border-top: solid 2px var(--red);
	border-right: solid 2px var(--red);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 23px;
	margin: auto;
	transform: rotate(135deg);
	transition: .3s;
}
.el_morePost:hover {
	color: #fff;
	border: 2px solid var(--red);
	background: var(--red);
	transition: .3s;
}
.el_morePost:hover::before {
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;	
	transition: .3s;
}
/*サムネイル*/
.bl_card_imgWrapper {
	height: 207px;
	width: 100%;
	background: #ccc;
}
.bl_card_imgWrapper img {
	height: 207px;
	object-fit: cover;
}
/*日付・カテゴリ*/
.bl_post_header {
	display: flex; 
	align-items: center;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.1em;
	color: #969696;
	margin-top: 20px;
}
.bl_post_date::after {
	content: "|";
	padding-left: 10px;
	margin-right: 10px;
}
/*タイトル*/
.bl_post_ttl {
	font-size: 18px;
    letter-spacing: 0.1em;
}
/***詳細***/
.bl_post {
	margin-top: 100px;
}
/*タイトル*/
.single .bl_post_ttl {
	font-size: 30px;
	color: var(--red);
}
.single .bl_post_cont {
	margin: 70px 0;
}
.single .bl_post_cont p {
	margin-bottom: 35px;
}
/*ページャー*/
.bl_pagerArea {
	background: #fff;
	padding: 100px 0 0;
	display: none;
}
.bl_pageNaviUnit {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	max-width: 800px;
	width: 100%;
	margin: auto;
	position: relative;
}
.bl_pageNaviUnit::before {
	content: "";
	display: block; 
	width: 1px;
	height: 100%;
	background: #a0a0a0;
	position: absolute; 
	top: 0;
	left: 50%;
}
.bl_pageNav {
	width: 295px;
	height: 100%;
	display: block;
	padding: 40px 0 0;
	position: relative;
}
.bl_pageNaviUnit a::before {
	position: absolute;
	top: 0;
	display: block;
	color: var(--red);
	font-weight: 700;
	letter-spacing: 0;
	line-height: 1;	
    font-family: 'Montserrat', sans-serif;
}
.bl_pageNaviUnit .prev a::before{
	content: "< BACK";
	left: 0;
}
.bl_pageNaviUnit .next a::before {
	right: 0;
	content: "NEXT >";
}
.bl_pageNav_body {
	position: relative; 
	height: 100%;
}
.bl_pageNav_info  {
	font-size: 16px;
    font-family: 'Montserrat', sans-serif;
	letter-spacing: 0.1em;
	color: #969696;
	display: flex;
	align-items: center;
}
.bl_pageNav_ttl {
	font-size: 18px; 
	letter-spacing: 0.1em;
	font-weight: 600;
}
/*BACK*/
.bl_backUnit {
	background: #fff;
	padding-top: 100px;
}
.bl_backUnit .el_btn {
	margin: auto;
	border: 2px solid var(--red);
}
@media screen and (max-width : 750px) {
	.bl_headCatUnit {
    	margin-top: 10vw;
	}
	.bl_headCatUnit ul {
    	justify-content: space-between;
    	width: 100%;
    	margin: auto;
    	flex-wrap: wrap;
	}
	.bl_headCatUnit ul li {
    	font-size: 3.2vw;
		width: 50%;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-bottom: 3.0666vw;
	}
	.bl_headCatUnit ul li a {
		display: flex;
		justify-content: center;
		width: 100%;
	}
	.bl_headCatUnit ul li::before {
    	padding-right: 1.3333vw;
    	margin-left: 1.3333vw;
	}
	.bl_headCatUnit ul li:nth-of-type(2n)::after {
    	content: "|";
    	padding-left: 1.3333vw;
	}
	.bl_postUnit {
		margin-top: 9.8vw;
	}
	.bl_card {
		max-width: 100%;
		margin-right: 0;
		margin-bottom: 10.6666vw;
	}
	.bl_card_imgWrapper {
		height: 54.2666vw;
	}
	.bl_card_imgWrapper img {
    	height: 100%;
	}
	.bl_post {
		margin-top: 9.3333vw;
		padding-bottom: 12vw
	}
	.bl_post_header {
    	font-size: 3.2vw;
    	margin-top: 3.8666vw;
	}
	.bl_post_ttl {
    	font-size: 3.4666vw;
	}
	.single .bl_post_ttl {
		font-size: 4vw;
	}
	.single .bl_post_cont {
    	margin: 7.3333vw 0;
	}
	.single .bl_post_cont p {
		margin-bottom: 4.6666vw;
	}
	.bl_pagerArea {
    	padding: 12vw 0 0;
	}
	.bl_pageNaviUnit {
		width: 91vw;
	}
	.bl_pageNav {
    	width: 42.9333vw;
		padding: 5.3333vw 0 0;
		width: 38.9333vw;
	}
	.bl_pageNav a {
    	padding: 3vw 0 0;
		margin-top: 0;
		width: 100%;
		height: 18vw;
		display: block;
	}
	.bl_pageNav_info {
		font-size: 2.4vw;
    	letter-spacing: 0;
		margin-bottom: 1vw;
	}
	.bl_post_date::after {
    	padding-left: 1.3333vw;
    	margin-right: 1.3333vw;
	}
	.bl_pageNav_ttl {
    	font-size: 3.2vw;
	}
	.bl_backUnit {
    	padding-top: 13.3333vw;
	}
	.bl_topUnit {
    	height: 44vw;
	}
}
@media screen and (max-width : 360px) {
	.bl_pageNav {
		width: 42vw;
	}
	750px)
	.bl_pageNav_info {
    	font-size: 0.3vw;
	}
	.bl_post_date::after {
    	padding-left: 0.5vw;
    	margin-right: 0.5vw;
	}
}
/*=============================
スペシャルストーリー
=============================*/
#lower.special-story::before {
    height: 815px;
    background: var(--red);
}
.special-story .breadcrumb__item {
	color: #fff;
}
.special-story .breadcrumb__item:nth-of-type(2) {
	display: none;
}
.special-story .el_mainTtl {
	color: #fff;
}
.special-story .bl_post {
	display: flex;
	justify-content: space-between;
	margin-top: 160px;
}
.special-story .bl_post a {
	color: initial;
}
.special-story .bl_post_cont {
	width: 870px;
	margin-top: 0;
}
.special-story .el_number {
	font-size: 70px;
	font-weight: 600;
	line-height: 1;
	color: var(--red);
	writing-mode: vertical-rl;
	letter-spacing: 0.05em;
    text-shadow: 1px 1px 0px #fff, -1px -1px 0px #fff, -1px 1px 0px #fff, 1px -1px 0px #fff, 1px 0px 0px #fff, -1px 0px 0px #fff, 0px 1px 0px #fff, 0px -1px 0px #fff;
}
/*前置き*/
.special-story .bl_post_pre {
	margin-top: 27px;
}
/*目次*/
.special-story #bl_indexWrapper {
	margin-top: 55px;
	border: 1px solid #a3a3a3;
	padding: 32px 40px;
}
.special-story #bl_indexWrapper .el_indexTtl {
	text-align: left;
	border-left: 2px solid #e5c5ba;
	padding-left: 20px;
	color: #a3a3a3;
	font-family: "calibre", sans-serif;
	font-size: 17px;
	letter-spacing: 0.25em;
	font-weight: bold;
}
.special-story #bl_indexWrapper ol {
	text-align: left;
  border-left: 2px solid #e5c5ba;
  padding-left: 20px;	
}
.special-story #bl_indexWrapper ol li {
	counter-increment: cnt;
	line-height: 2;
	font-size: 18px;
}
.special-story #bl_indexWrapper ol li::before {
  content: counter(cnt)".";
	letter-spacing: 0.15em;
}
@media screen and (max-width : 767px) {
	.special-story #bl_indexWrapper {
		margin-top: 6.518vw;
		padding: 5.474vw 3.39vw 6.126vw;
	}
	.special-story #bl_indexWrapper .el_indexTtl {
    	padding-left: 2.6vw;
    	font-size: 3.911vw;
    	padding-bottom: 1.303vw;
	}
	.special-story #bl_indexWrapper ol {
    	padding-left: 2.6vw;
	}
	.special-story #bl_indexWrapper ol li {
		font-size: 3.129vw;
	}
}
/*内容*/
.special-story .news_mainBody {
	margin-top: 25px;
	text-align: left;
}
.special-story .news_mainBody p {
	font-size: 16px;
	line-height: 1.5;
	text-align: left;
	margin-bottom: 30px;
	overflow-wrap: break-word;
}
.special-story .news_mainBody .el_sec_mainTtl {
	font-size: 20px;
	margin-bottom: 15px;
	padding-top: 50px;
	margin-top: -10px;
	font-weight: bold;
}
.special-story .news_mainBody .el_lTxt {
	font-size: 20px;
	margin-bottom: 15px;
}
.special-story .news_mainBody .el_sTxt {
	font-size: 12px;
	margin-top: -20px;
}
.special-story .news_mainBody .el_ssTxt {
	font-size: 12px;
}
.special-story .news_mainBody .el_txt_mt {
	margin-top: -25px;
}
/*画像*/
.special-story .bl_card_imgWrapper,
.special-story .bl_card_imgWrapper img {
	height: auto;
}
.special-story .bl_card_imgWrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 30px;
	background: none;
	font-size: 16px;
}
/*大見出し*/
.special-story .bl_post_ttl {
	margin-bottom: 30px;
}
/*テキスト*/
.special-story .bl_post_cont {
	margin-bottom: 160px;
}
.special-story .bl_post_cont p,
.special-story .bl_post_cont div {
	line-height: 2;
}
@media screen and (max-width : 750px) {
	#lower.special-story::before {
    	height: 110vw;
	}
	.special-story .bl_post {
		width: 100%;
    	margin: 8vw auto 13.0666vw;
    	display: block;
    	padding-bottom: 0;
	}
	.special-story .el_number {
		writing-mode: initial;
		font-size: 6.6666vw;
		margin-bottom: 2.9333vw;
	}
	.special-story .bl_post_cont {
    	margin-bottom: 0;
    	width: 100%;
	}
	.special-story .bl_post_ttl {
    	margin-bottom: 4vw;
	}
	.special-story .bl_card_imgWrapper {
		font-size: 2.5vw;;
	}
	.special-story .bl_card_imgWrapper img {
		width: 100%;
	}
	.special-story .bl_card_imgWrapper img + img {
		margin-top: 3vw;
	}
	.special-story .news_body {
		padding-left: 0;
		padding-right: 0;
	}
	.special-story .news_mainBody .bl_news_ttl {
		font-size: 4vw;
	}
	.special-story .news_mainBody .bl_post_cont {
		margin-top: 10vw;
	}
	.special-story .news_mainBody .el_sec_mainTtl {
		font-size: 3.9vw;
		margin-bottom: 4.83vw;
		line-height: 1.4;
		padding-top: 8vw;
    	margin-top: -0.9vw;
	}
	.special-story .news_mainBody {
		margin-top: 3vw;
	}
	.special-story .news_mainBody p {
		font-size: 2.5vw;
		margin-bottom: 3.911vw;
	}
/*小見出しと同じサイズ*/
	.special-story .news_mainBody .el_lTxt {
		font-size: 4.83vw;
		font-weight: bold;
		margin-bottom: 4.83vw;
		line-height: 1.4;
	}
/*画像下テキスト*/
	.special-story .news_mainBody .el_txt_mt {
		margin-top: -6.246vw;
	}
/*キャプション*/
	.special-story .news_mainBody .el_sTxt {
		font-size: 2.89vw;
		line-height: 1.6;
		display: block;
		font-weight: normal;
		margin-top: -5vw;
	}
/*小文字*/
	.special-story .news_mainBody .el_ssTxt {
		font-size: 2.89vw;
		line-height: 1.6;
		display: block;
		font-weight: normal;
	}
}

/*一時的にリンク消す*/
.bl_pageNav a {
	pointer-events: none;
}